<?php
/* Local Database*/

$localhost = "localhost";
$username = "webbeesh_diagnostic";
$password = "Nuraiya813";
$dbname = "webbeesh_diagnostic";

// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
// Check connection
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}



?> 